<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<?php

  // SET DEFAULTS HERE

  $meta_title = "LEOPOLDSTADT | By Tom Stoppard";
  $meta_description = "'LEOPOLDSTADT' is Tom Stoppard's 'heart-rending epic' (The New York Times), now playing on Broadway."; //
  $meta_sitename = "LEOPOLDSTADT | By Tom Stoppard";
  $meta_fbid = "";


  // OVERRIDE DEFAULTS HERE

  switch($page){

    case "tour":
      //$meta_title = "";
      //$meta_description = "";
      break;

  }

?>

<title><?= $meta_title ?></title>

<!-- DEFAULT META -->
<meta name="description" content="<?= $meta_description ?>">
<meta name="author" content="SpotCo">

<!-- FACBOOK META-->
<meta property="og:title" content="<?= $meta_title ?>">
<meta property="og:description" content="<?= $meta_description ?>">
<meta property="og:image" content="<?= $base ?>_img/share-facebook6.jpg">
<meta property="og:url" content="<?php if($page=="home"){ echo $base; }else{ echo $base.$page; }?>">
<meta property="og:type" content="article">
<meta property="og:site_name" content="<?= $meta_sitename ?>">
<meta property="fb:admins" content="<?= $meta_fbid ?>">

<!-- TWITTER META -->
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@authorhandle">
<meta name="twitter:title" content="<?= $meta_title ?>">
<meta name="twitter:description" content="<?= $meta_description ?>">
<meta name="twitter:creator" content="@authorhandle">
<meta name="twitter:image:src" content="<?= $base ?>_img/share-twitter6.jpg">

<!-- GOOGLE+ META -->
<meta itemprop="name" content="<?= $meta_title ?>">
<meta itemprop="description" content="<?= $meta_description ?>">
<meta itemprop="image" content="<?= $base ?>_img/share-google6.jpg">

<!-- COOKIE CONSENT -->
<link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css">
<script src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
<script>
window.addEventListener("load", function(){
window.cookieconsent.initialise({
  "palette": {
    "popup": {
      "background": "#464342"
    },
    "button": {
      "background": "#be800d",
      "text": "#fff"
    }
  },
  "content": {
    "message": "We use cookies to help make this website better. For more information on cookies and how we use them, please see our Cookies Policy. Otherwise, we’ll assume you’re OK to continue.",
    "dismiss": "I am fine with this",
    "href": "./cookies"
  }
})});
</script>
