<section id="tickets">
  <div class="ticket-block clearfix">
    <div class="cal">
      <div id="cal" class="calendar cf hidden-xs">
        <img src="_img/preload.gif" class="preload">
      </div>
      <div id="cal-block-sm" class="visible-xs">
        <div class="visible-xs">
          <div class="select-directions">Scroll to find a&nbsp;performance<br>
            <!-- <small>* indicates best Availability &amp;&nbsp;Prices</small> -->
          </div>
          <select mbsc-dropdown data-input-style="box" id="mobile-cal">
            <optgroup class="dec" label="Dec"></optgroup>
            <optgroup class="jan" label="Jan"></optgroup>
            <optgroup class="feb" label="Feb"></optgroup>
            <optgroup class="mar" label="Mar"></optgroup>
            <optgroup class="apr" label="Apr"></optgroup>
            <optgroup class="may" label="May"></optgroup>
            <optgroup class="jun" label="Jun"></optgroup>
            <optgroup class="jul" label="Jul"></optgroup>
          </select>
          <div id="monthStart"></div>
          <div id="curMon">Dec</div>
          <div id="selected">
            <div id="selected-show">
              <span class="perf-select-line">Performance Selected:</span>
              <div class="perf"></div>
            </div>
            <div class="tix-button"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="info">
      <h3>HOW TO ORDER</h3>
      <p>To book your tickets, <a class="info-tix" href="https://www.telecharge.com/Broadway/Leopoldstadt/Ticket?AID=BWY001381200&utm_source=show_site&utm_campaign=LeopoldstadtSS&utm_medium=web" target="_blank">CLICK&nbsp;HERE</a> <!--or <span style="white-space: nowrap;">call 877-250-2929</span>--></p>
      <h3>BOX OFFICE</h3>
      <p>Monday – Saturday: 10AM&nbsp;–&nbsp;8:30PM<br>
        Sunday: 12PM&nbsp;–&nbsp;6PM</p>
      <h3>RUNNING TIME</h3>
      <p>2 hours and 10 minutes with&nbsp;no&nbsp;intermission</p>
      <h3>GROUPS</h3>
      <p>To book your group of&nbsp;10+<br>
      <a class="groups-tix" href="https://www.broadwayinbound.com/shows/leopoldstadt" target="_blank">CLICK&nbsp;HERE</a>  or call Broadway Inbound <span style="white-space: nowrap;">866-302-0995</span></p><?php /*
      <!--<h3>DIGITAL LOTTERY:</h3>
      <p><a class="lottery-link" href="./lottery">CLICK&nbsp;HERE</a> for a chance to purchase $39 lottery tickets using your debit or credit card. The lottery is open from 12AM-3PM the day prior to the performance. </p>

      <h3>RUSH TICKETS:</h3>
      <p>A limited number of $39 rush tickets will be sold in person at the Box Office on the day of the performance. Limit 2 tickets per customer. Seat locations will be at the discretion of the box office and are based on availability.</p>-->
      */ ?>
      <h3>COVID SAFETY POLICY</h3>
      <p>Consistent with New York City and State recommendations, <em>LEOPOLDSTADT</em> audience members are strongly encouraged to wear masks. For more information regarding Broadway’s Covid policies, <a href="https://shubert.nyc/about-us/covid-19/" target="_blank">click&nbsp;here</a>.</p>
      <h3>AUDIENCE</h3>
      <p>Recommended for ages 10+. Children under the age of 4 are not permitted in the theater.</p>
      <p class="small">Eligible American Express<sup>&reg;</sup> Card Members can purchase exclusive offers including American Express<sup>&reg;</sup> Access and American Express<sup>&reg;</sup> Preferred Access. <span class="ib">Terms apply.</span></p>
    </div>
  </div>
  <div class="lotto">
    <div class="col left">
      <h3>DIGITAL LOTTERY</h3>
      <p>A limited number of $47 tickets will be sold via digital lottery prior to each performance. The lottery closes at 3pm the day before each performance. Lottery tickets are limited to one entry per person and two tickets per winner. To enter and for more information, <a href="https://leopoldstadtlotteryandrush.com/" target="_blank">click here</a>.</p>
    </div>
    <div class="col mid">
      <h3>IN-PERSON <span class="ib">GENERAL RUSH</span></h3>
      <p>A limited number of $35 general rush tickets are available in-person at the box office on the day of the performance, on a first come, first served basis. There is a maximum of two rush tickets per person.  </p>
    </div>
    <div class="col right">
      <h3>STUDENT RUSH</h3>
      <p>A limited number of $25 student rush tickets are available in-person at the box office on the day of the performance. Students will need to show a valid student ID. There is a limit of two student rush tickets per person. </p>
    </div>
  </div>
  <div id="map">
    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12088.287130126071!2d-73.9858825!3d40.7604459!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xbf564918ad5b6692!2sLongacre%20Theatre!5e0!3m2!1sen!2sus!4v1652972011623!5m2!1sen!2sus" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
  </div>
</section>